import addRecordActionCreatorCheck from '../../../../tests/util/addRecordActionCreatorCheck'

import {
  ADD_SESSION_ITEMS
} from '@instructure/quiz-common/lib/constants'
import { addSessionItems } from '../sessionItems'

describe('adding a SessionItem action creators', () => {
  addRecordActionCreatorCheck(
    'SessionItem',
    addSessionItems,
    ADD_SESSION_ITEMS
  )
})
